@import url(./www_div_forms.css);

TD,DIV,SPAN,A {
    font-family :Verdana, ariel, helevetica;
}
HR{
    border: 0px;
    color: #E5E9EB;
    background-color: #E5E9EB;
    height: 1px;
    width: 100%;
}
ul { list-style: none; }
ul li {
    margin-left: -30px;
    padding-left: 15px;
    background-image: url(../images/arrow_list.gif);
    background-repeat: no-repeat;
    background-position: 0px 3px;
}



/* start home page */
.home_inner{
    width: 100%;
    background-color: #ecedef;
    background-image: url(../images/homebg1.gif);
    background-position: top;
    background-repeat: repeat-x;

}

#home_text{
    padding: 0px;
    display: block;
    width: 483px;
    vertical-align:top;
    text-align:center;
}
#home_text .home_text{
    margin-top: 20px;
    margin-left: 18px;
    padding-top: 10px;
    background-color: #FFFFFF;
    text-align:left;
    background-image: url(../images/home_bott_bg_woman.gif);
    background-position: bottom left;
    background-repeat: no-repeat;
    display: block;
    width: 466px;
}

.hometablemain{
    width: 483px;
    vertical-align: top;
    padding-top: 35px;
    padding-left: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-image: url(../images/home_topleft_bg.jpg);
    background-repeat: no-repeat;
    height: 229px;
}
.hometabletwo{
    padding-left: 10px;
    padding-right: 15px;
    padding-bottom: 0px;
    background-image: url(../images/home_bg2_right.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    height: 229px;
    width: 251px;
    vertical-align: top;
    padding-top: 65px;
    padding-left: 10px;
    padding-right: 5px;
}
#home_bottom_right {
    padding:20px;
    background-image: url(../images/homebottom_bg_right.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 300px;
}
.home_title_one{
    text-transform: uppercase;
    font-size: 15px;
    color: #063F6A;
    font-weight: bold;
    display:block;
}
.home_title_two{
    text-transform: uppercase;
    color: #147ECD;
    font-size: 11px;
    display:block;
}

.home_header_title{
    font-size: 11px;
    color: #063F6A;
    font-weight: bold;
    text-transform: uppercase;
    background-image: url(../images/arrow2.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left:25px;
    padding-bottom: 55px;
    display: block;
    width: 62%;
}
/* end home page */

/*top part of the web site*/
.top_outbg {
    background-color: #96C9EF;
}
.top_centerbg {
    background-color: #055994;
}

.blue_lines_bg {
    background-image: url(../images/hometopbg1.gif);
    background-repeat: none;
}

a.menu_very_top {
    vertical-align: top;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    font-size :10px;
    text-transform: uppercase;
}
a.menu_very_top:hover {
    vertical-align: top;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
    font-size :10px;
    text-transform: uppercase;
}

a.flags img{
    background-color: #FFFFFF;
}
a.flags:hover img{
    background-color: #8BE0FF;
}

/* menu top style links*/

a.menu_top {
    vertical-align: top;
    text-align: center;
    font-size: 10px;
    text-transform: uppercase;
    color: #013E5B;
    white-space: nowrap;
    text-decoration: none;

}
a.menu_top:hover {
    vertical-align: top;
    text-align: center;
    font-size: 10px;
    text-transform: uppercase;
    color: #FF7E00;
    white-space: nowrap;
    text-decoration: none;
}
.menu_top_link {
    background-image: url(../images/navdivider.gif);
    background-repeat: no-repeat;
    height: 49px;
    vertical-align: top;
    text-align: center;
    padding-top: 12px;
    padding-left: 18px;
    padding-right: 5px;
    color: #013E5B;
    font-size: 10px;
    text-transform: uppercase;
    white-space: nowrap;
}

.menu_top_middle {
    background-image: url(../images/navbg_middle.gif);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #FFFFFF;
    text-align: right;

}
.float_middle {
    float:right;
}

.menu_top_left {
    background-image: url(../images/navbg_left.gif);
    background-repeat: no-repeat;
    background-position: top left;
    width: 9px;
}
.menu_top_right {
    background-image: url(../images/navbg_right.gif);
    background-repeat: no-repeat;
    background-position: top right;
    width: 9px;
}
/* END of menu top style links*/

/* left, right and bottom frames*/
.main_frame_right{
    width: 18px;
    background-image: url(../images/frame_right.gif);
    background-position: left;
    background-repeat: repeat-y;
}
.main_frame_gradient{
    background-image: url(../images/main_frame_gradient.gif);
    background-position: top;
    background-repeat: repeat-x;
}
.main_frame_left{
    width: 18px;
    background-image: url(../images/frame_left.gif);
    background-position: right;
    background-repeat: repeat-y;
}

.main_frame_bottom{
    height: 25px;
    background-image: url(../images/frame_bottom.gif);
    background-position: top;
    background-repeat: repeat-x;
}
.frame_corner_left{
    height: 25px;
    background-image: url(../images/frame_corner_left.gif);
    background-repeat: no-repeat;
    background-position: top left;
}
.frame_corner_right{
    height: 25px;
    background-image: url(../images/frame_corner_right.gif);
    background-repeat: no-repeat;
    background-position: top right;
}
/* END of left, right and bottom frames*/

/* START of bottom menu */
a.menu_bottom{
    color :#5096CC;
    font-weight :bold;
    font-size :10px;
    text-decoration: none;
    text-transform: uppercase;
    background-image: url(../images/bottom_divider.gif);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    padding-right: 20px;
    padding-left: 10px;
}

a.menu_bottom:hover{
    font-weight :bold;
    font-size :10px;
    color :#FF7E00;
    text-decoration:none;
    text-transform: uppercase;
    background-image: url(../images/bottom_divider.gif);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    padding-right: 20px;
    padding-left: 10px;
}
.menu_bottom_nonactive{
    height:40px;
    padding-top: 25px;
    color :#5096CC;
    font-weight :bold;
    font-size :10px;
    text-decoration: none;
    text-transform: uppercase;
}
/* END of bottom menu */


/* start of RIGHT INNER page */

#right_menu {
    padding-top: 25px;
    background-image: url(../images/inner_right_bg.gif);
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #7bb2de;
    vertical-align: top;
    width: 236px;
}

#right_menu .text {
    padding-left: 15px;
    display: block;
}
#right_menu .menu_right {
    background-color: #3979bd;
    padding-top: 15px;
    padding-bottom: 30px;
    padding-left: 15px;
    display: block;
    background-image: url(../images/Spacer_Bckgd_requestguide.gif);
    background-repeat: repeat-x;
    background-position: top;
}

#right_live_chat {
    position: relative;
    display: block;
    text-align: center;
}
#right_live_chat a.livechat{
    color :#FFFFFF;
    font-weight :bold;
    font-size :10px;
    font-family :Verdana, ariel, helevetica;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
}

#right_live_chat a.livechat:hover{
    font-weight :bold;
    font-size :10px;
    font-family :Verdana, ariel, helevetica;
    color :#FFFFFF;
    text-decoration:underline;
    text-transform: uppercase;
    display: block;
}

#home_bottom_right a.livechat{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color :#5096CC;
    font-weight :bold;
    font-size :11px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    width: 220px;
}

#home_bottom_right a.livechat:hover{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight :bold;
    font-size :11px;
    color :#FF7E00;
    text-decoration:none;
    text-transform: uppercase;
    display: block;
}
/* end of RIGHT INNER page */


.menu_header{
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 8px;
    display: block;
    width: 220px
}

/* START drop down country menu*/
#default_page .menu_dropdown_title{
    padding-top: 50px;
    color: #063F6A;
    font-size: 12px;
    font-weight: bold;
    display: block;
    width: 200px;
}

#right_menu .menu_dropdown_title{
    color: #063F6A;
    font-size: 11px;
    display: block;
    width: 170px;
}

.menu_dropdown{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    color: #063F6A;
    background-color: #7BB2DE;
}

.menu_dropdown_submit{
    border-style: none;
    border-width: 0px;
    height: 31px;
    width: 31px;
    cursor: pointer;
    background-image: url(../images/arrow1.gif);
    background-repeat: no-repeat;
    background-color: transparent;
}
/* END drop down country menu*/


/* start of table box design */

.table_box {

    width: 205px;
    float: left;
    display: inline;
    margin-right: 10px;
    margin-left: 10px;
    vertical-align: top;

}

.table_box_header {

    display: block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: #3E85BB;
    font-weight: bold;

}

.table_box_topleft {

    width: 7px; height: 7px;
    background-color: #ffffff;
    background-image: url(../images/box_TL.gif);
    background-position: top;
    background-repeat: no-repeat;

}
.table_box_topmiddle {

    height: 7px;
    background-color: #ffffff;
    background-image: url(../images/box_T.gif);
    background-position: top;
    background-repeat: repeat-x;

}
.table_box_topright {

    width: 7px; height: 7px;
    background-color: #ffffff;
    background-image: url(../images/box_TR.gif);
    background-position: top;
    background-repeat: no-repeat;

}

.table_box_bottomleft {
    width: 7px; height: 7px;
    background-color: #ffffff;
    background-image: url(../images/box_BL.gif);
    background-position: top;
    background-repeat: no-repeat;
}

.table_box_bottommiddle {

    height: 7px;
    background-color: #ffffff;
    background-image: url(../images/box_B.gif);
    background-position: top;
    background-repeat: repeat-x;

}

.table_box_bottomright {

    width: 7px; height: 7px;
    background-color: #ffffff;
    background-image: url(../images/box_BR.gif);
    background-position: top;
    background-repeat: no-repeat;

}
.table_box_left_repeat {
    vertical-align:bottom;
    width: 7px;
    background-color: #ffffff;
    background-image: url(../images/box_L.gif);
    background-position: bottom;
    background-repeat: repeat;

}
.table_box_left_gradient {

    width: 7px;
    height: 100%;
    display: block;
    background-image: url(../images/box_L_gradient.gif);
    background-position: bottom;
    background-repeat: no-repeat;

}

.table_box_right_repeat {
    vertical-align:bottom;
    width: 7px;
    background-color: #ffffff;
    background-image: url(../images/box_R.gif);
    background-position: bottom;
    background-repeat: repeat;

}

.table_box_right_gradient {

    width: 7px;
    height: 123px;
    position: relative;
    display: block;
    background-image: url(../images/box_R_gradient.gif);
    background-position: bottom;
    background-repeat: no-repeat;

}

.table_box_middle_middle {

    vertical-align:top;
    text-align: justify;
    color: #486182;
    font-size: 11px;
    background-image: url(../images/box_bckgr.gif);

    background-position: bottom;

    background-repeat: repeat-x;

    background-color: #ffffff;

}
a.link_with_bullet {

    color :#5096CC;
    font-size :11px;
    text-decoration: underline;

    background-image: url(../images/box_bullet.gif);
    background-repeat: no-repeat;
    display: block;
    padding-left: 24px;
    padding-right: 3px;
    padding-bottom: 10px;
    background-position: 0px 0px;

}
.bold_text {
    font-weight: bold;
}
a.link_with_bullet:hover {
    color :#FF7E00;
    font-size :11px;
    text-decoration: underline;

    background-image: url(../images/box_bullet.gif);
    background-repeat: no-repeat;
    display: block;
    padding-left: 24px;
    padding-right: 3px;
    padding-bottom: 10px;
    background-position: 0px 0px;

}

#span_space {
    color :#FF7E00;
    font-size :11px;
    display: block;
    padding-left: 24px;
    padding-right: 3px;
    padding-bottom: 10px;
}
/* END of table box design */


/* start of INNER page */
#inner_text a{
    color :#5096CC;
    font-size :11px;
    text-decoration: underline;
}
#inner_text a:hover{
    color :#FF7E00;
    font-size :11px;
    text-decoration: underline;
}

#inner_text a.sslwarning {
    padding-left: 15px;
    background-image: url(../images/ssl.gif);
    background-repeat: no-repeat;
    background-position: 0em;

    color: #06A33F;
    font-weight: bold;
    text-decoration: none;
    font-size :11px;
}

#inner_text a.sslwarning:hover {
    text-decoration: underline;
}

/*sitemap ===================*/
#inner_text_sitemap {
    position: relative;
    float: left;
    width: 456px;
    background-color: white;

}

#inner_text_sitemap div{
    position: relative;
    float: right;
    height: 40px;
    width: 450px;
    font-size: 13px;
    letter-spacing: 1px;

}
#inner_text_sitemap div a{
    position: relative;
    float: left;
    top: 10px;
    color: #404040;
    font-size: 11px;
    text-decoration: none;
}
#inner_text_sitemap div a:hover{
    position: relative;
    float: left;
    top: 10px;
    color: #404040;
    font-size: 11px;
    text-decoration: underline;
}

/*lborisov change for translations with of text*/
#inner_text #menu_button_links a {
    float: left;
    height: 10px;
    margin-bottom: 5px;
    margin-right: 5px;
}
#inner_text #menu_button_links a:hover {
    height: 10px;
}

/*sitemap ======================*/

.page_header
, .senders_details_heading_form_text_paragraph
, .receivers_details_heading_form_text_paragraph {
    height: 11px;
    display: block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: #3E85BB;
    /*padding-left: 18px;*/
    font-weight :bold;
    padding-top: 15px;
    padding-bottom: 15px;

}
.picture_header {
    display: block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: #3E85BB;
    font-weight :bold;
    padding-top: 20px;
    padding-left: 53px;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    height: 19px;
	line-height: 130%;
}
.inner_page{
    width: 100%;
    padding-left: 0px;
    padding-bottom: 10px;
    background-color: #ecedef;
    background-image: url(../images/homebg1.gif);
    background-position: top;
    background-repeat: repeat-x;
}

#inner_text .inner_text{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    text-align: justify;
    color: #486182;
    font-size: 11px;
    display: block;
}

#inner_text .inner_text_area{
    margin-top: 0px;
    margin-left: 7px;
    margin-right: 25px;
    background-color: #FFFFFF;
    display: block;
    float: left;
}
#inner_text a.top_link{
    background-image: url(../images/top1.gif);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: block;
    width: 33px;
    height: 25px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}
#inner_text a.top_link:hover{
    background-image: url(../images/top2.gif);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    text-transform: uppercase;
    width: 33px;
    height: 25px;
    text-decoration: none;
    display: block;
    text-align: center;
    padding-top: 6px;
}

#inner_text .inner_text_no_right .pages_content {
    float: left;
    display: block;
}
/*===============*/
#top_link {
    float: left;
    width: 100%;
    padding-left:10px;
}
#top_link div a {
    background-image: url(../images/top1.gif);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 33px;
    height: 58px;
    text-decoration: none;
    display: block;
    text-align: center;
    line-height:180%
}

#top_link div a:hover{
    background-image: url(../images/top2.gif);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 33px;
    height: 58px;
    text-decoration: none;
    display: block;
    text-align: center;
    line-height:180%
   }

/*===============*/
/* end of INNER page */
/*==========Pages counter ===========*/
#menu_button_links_count_pages {
    position:relative;
    float:right;
    top:5px;
    height:22px;
    width:100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #486182;
    text-align:center;
    }
#menu_button_links_count_pages div{
    position:relative;
    float:left;
    left:200px;
    width:30px;
    height:20px;
    margin-left:2px;
    border:1px solid #7BB2DE;
}
#menu_button_links_count_pages div a{
    position:relative;
    float:left;
    background-image: url(../images/Button_bgrnd_off.gif);
    background-repeat: repeat-x;
    text-align:center;
    line-height:155%;
    width:30px;
    height:20px;
    text-decoration:none;
    }
#menu_button_links_count_pages div a:hover{
    position:relative;
    float:left;
    background-image: url(../images/Button_bgrnd_on.gif);
    background-repeat: repeat-x;
    width:30px;
    height:20px;
    text-decoration:none;
    }
/*==========Pages counter ===========*/

/* start of a links button style*/
#menu_button_links a.button{

	border-top: #BABABA ridge 1px;
	border-left: #BABABA ridge 1px;
	border-bottom: #7C7C7C ridge 1px;
	border-right: #7C7C7C ridge 1px;

	color: #486182;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background-image: url(../images/Button_bgrnd_off.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: baseline;
	height: 20px;
	cursor: pointer;
	display: inline;
	padding: 5px;
        white-space: nowrap;

}
#menu_button_links a.button:hover{

	border-top: #BABABA ridge 1px;
	border-left: #BABABA ridge 1px;
	border-bottom: #7C7C7C ridge 1px;
	border-right: #7C7C7C ridge 1px;

	color: #486182;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background-image: url(../images/Button_bgrnd_on.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: baseline;
	height: 20px;
	cursor: pointer;
	display: inline;
	padding: 5px;
}
/* end of a links button style*/

/* start of menu right list */
#menu_right_list a.bold {
    display: block;
    color: #063F6A;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    padding-top: 5px;
}

#menu_right_list a.bold:hover {

    display: block;
    color: #063F6A;
    font-size: 10px;
    font-weight: bold;
    padding-top: 5px;
    text-decoration: underline;

}
/* end of menu right list */

/*start of forms style */

.form_fields {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #F5F9FB;
    border: 1px solid #CBDEEB;
    color: #4E5C66;
}

.form_label_cell {
    vertical-align: top;
}

.form_label {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: right;
    color: #486182;
    display: block;
}

.form_label_bgr {

    width: 160px;

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;

    font-weight: bold;
    color: #063F6A;
    background-color: #7BB2DE;
}

.form_under_info {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    color: #486182;
    display: block;

}

.form_table, .form_input {

}

.required, .err{
    color: #FF0000;
    font-size: 11px;
}

.receivers_details_heading_row, .senders_details_heading_row {
    padding: 0 !important;
}
.receivers_details_heading_row div, .senders_details_heading_row div{
    color: #3E85BB !important;
    margin-bottom: 0;
    padding-bottom: 0;
}
/* end of forms style*/


/* start of language bar */
#language_bar {

    display: inline;
    float: right;
    font-weight:bold;
    vertical-align: top;
    display: block;
    padding: 0px;


    text-transform: uppercase;
    color: #147ECD;
    font-size: 11px;
}

#language_bar a.languages_link {

    border-bottom: 0px solid #ffffff;
    padding: 5px;

}

#language_bar a.languages_link:hover, #language_bar a.languages_link_selected {

    border-bottom: 1px solid #cccccc;

}

#language_bar a#language_link_nl, a#language_link_pl, a#language_link_sv {

    display:none;

}

/* end of language bar */
#movie_thumb {
	position:relative;
	float:left;
	width:180px;
	height:110px;
	padding-left:10px;
	margin:0px;
	cursor:pointer;
	text-align:left;
}

#movie_thumb img{
	width:180px;
	height:95px;
	border:1px solid #404040;
}

#div_movies_ko_main {
	position:relative;
	float:left;
	width:100%;
}
#div_movies_ko_main2{
	position:relative;
	float:left;
	width:400px;
}

/* For the Contact Us Page */
.div_contact_head {
    min-height: 60px !important;
    height: 60px;
}

.div_contact_col {
    float: left;
    width: 48%;
    padding: 5px 0;
}

.separator {
    width: 100%;
    clear: both;
}
/* END Styles of the Contact Us Page */

/* this is always at the end*/
html {
     overflow-y:scroll;
}
body{
    font-family :Verdana, ariel, helevetica;
    margin: 0 ;
    padding: 0;
    width: 100%;
    text-align: left;

    background-color: #EFF2F4;

    scrollbar-face-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #B2C0D5;
    scrollbar-arrow-color: #B2C0D5;
}
/* Phones HOME PAGE NEW*/

#tm_phones_homepage {
	/*position:relative;*/
	/*float:left;*/
	width:450px;
	height:18px;
}

#ph_left {
    position: relative;
    float: left;
    width: 125px;
    height: 16px;
    font-weight: bold;
}

#ph_right {
	/*position:relative;*/
	float:left;
	width:220px;
	height:16px;
}

.tm_phones_flag {
	/*position:relative;*/
	float: left;
	width: 20px;
	height: 16px;
	background-repeat: no-repeat;
}
#tm_phones_ie { background-image: url(../../../../../images/traveltowork/langs/flag_ie.gif); }
#tm_phones_uk { background-image: url(../../../../../images/traveltowork/langs/flag_uk.gif); }
#tm_phones_au { background-image: url(../../../../../images/traveltowork/langs/flag_au.gif); }
#tm_phones_us { background-image: url(../../../../../images/traveltowork/langs/flag_us.gif); }
#tm_phones_nz { background-image: url(../../../../../images/traveltowork/langs/flag_nz.gif); }
#tm_phones_ca { background-image: url(../../../../../images/traveltowork/langs/flag_ca.gif); }
#tm_phones_sa { background-image: url(../../../../../images/traveltowork/langs/flag_sa.gif); }
#tm_phones_fr { background-image: url(../../../../../images/traveltowork/langs/flag_fr.gif); }
#tm_phones_gr { background-image: url(../../../../../images/traveltowork/langs/flag_gr.gif); }
#tm_phones_sp { background-image: url(../../../../../images/traveltowork/langs/flag_sp.gif); }
#tm_phones_ch { background-image: url(../../../../../images/traveltowork/langs/flag_ch.gif); }
#tm_phones_ko { background-image: url(../../../../../images/traveltowork/langs/flag_ko.gif); }
/* END Phones HOME PAGE NEW*/

/*Start Agent Munichaupair*/
#pages_content_5939 .form_table, #pages_content_5939 .form_table_row {
    width: 100%;
}
#simple_registration_button_subscribe_input_cell input {
    background-color: #F5F9FB;
    border: 1px solid #CBDEEB;
    color: #4E5C66;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
/*End Agent Munichaupair*/

/* Christmas message displayed on the home page */
.christmas_msg {
    color: red;
    font-size: 11px;
    text-align: left;
    margin: 10px 0px 0px 20px;
}
/*start links of registration forms*/
.reg_links {
    margin-top: 8px;
    margin-bottom: 15px;
    padding-top: 5px;
    padding-bottom: 30px;
}
.reg_links span {
    display: none;
}

/*end links of registration forms*/